.views-field-field-facebook-link a {
    margin-right: 1.2em;
}

.view-gc-social-media caption,
.block-views-blockgc-social-media-block-1 h2 {
    font-size: 1.2em;
}

.view-gc-social-media tr td {
    font-size: 1.2em;
    line-height: 2.0em;
}

tr td,
tr th {
    padding: 0;
}


td.views-field-title, 
td.views-field-field-department-name {
    padding-left: 1em;
}
